Skip to content
Install

Drop a Postgres extension, optionally removing it from shared_preload_libraries

DELETE
/databases/{id}/extensions/{name}
curl --request DELETE \
--url https://example.com/databases/example/extensions/example \
--header 'Authorization: Bearer <token>'

Auth: authenticated (scope: deploy)

id
required
string
name
required
string
removeFromPreload

Set to “true” to also remove the extension from shared_preload_libraries.

string

Set to “true” to also remove the extension from shared_preload_libraries.

OK

Media typeapplication/json
object
output
required
string
success
required
boolean
key
additional properties

Example generated

{
"output": "example",
"success": true
}